#menuarea {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/*單元選項設定*/
#menuarea{
	height: 38px;
	padding: 0px;
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	background-color: #C01051;
}
#menuarea ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#menuarea li{
	float: left;
	margin: 0px;
	width: 80px;
	height: 35px;
	text-align: center;
	position: relative; /*to IE*/


　
display:table-cell;
	vertical-align: middle; /*to　firefox*/


　
border-right:solid 1px #fff;
}
/*menu右方社群按鈕*/
#menuarea #menu {
	width: 988px;
	margin-right: auto;
	margin-left: auto;
}

#menuarea #bloglink{
	float: right;
	width: 230px;
	padding-top: 3px;
	text-align: right;
} 
#menuarea #bloglink a{
	color: #FFFFFF;
	font-size: 8pt;
}